Bug 808969 - vegastrike 0.5.1.r1 is available
vegastrike 0.5.1.r1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vegastrike (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
:
Depends On: 810867
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 00:05 EDT by Bruno Wolff III
Modified: 2012-05-08 00:23 EDT (History)
3 users (show)

See Also:
Fixed In Version: vegastrike-data-0.5.1-1.r1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-08 00:23:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2012-04-02 00:05:15 EDT
Description of problem:
I'll take a look at doing this update soon.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bruno Wolff III 2012-04-27 08:23:36 EDT
I don't want to push this just yet to F17 as there is a music issue in r1 that appears to have a fix upstream.
Comment 2 Fedora Update System 2012-04-29 10:04:58 EDT
vegastrike-data-0.5.1-1.r1.fc17,vegastrike-music-0.5.1-2.r1.fc17,vegastrike-0.5.1-2.r1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/vegastrike-data-0.5.1-1.r1.fc17,vegastrike-music-0.5.1-2.r1.fc17,vegastrike-0.5.1-2.r1.fc17
Comment 3 Fedora Update System 2012-04-30 14:49:25 EDT
Package vegastrike-data-0.5.1-1.r1.fc17, vegastrike-music-0.5.1-2.r1.fc17, vegastrike-0.5.1-2.r1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vegastrike-data-0.5.1-1.r1.fc17 vegastrike-music-0.5.1-2.r1.fc17 vegastrike-0.5.1-2.r1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6974/vegastrike-data-0.5.1-1.r1.fc17,vegastrike-music-0.5.1-2.r1.fc17,vegastrike-0.5.1-2.r1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-05-08 00:23:21 EDT
vegastrike-data-0.5.1-1.r1.fc17, vegastrike-music-0.5.1-2.r1.fc17, vegastrike-0.5.1-2.r1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.